Bug 243382 - Package should require yelp for its help
Package should require yelp for its help
Product: Fedora
Classification: Fedora
Component: gchempaint (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Julian Sikorski
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-06-08 12:25 EDT by Matěj Cepl
Modified: 2007-11-30 17:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-06-10 07:00:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matěj Cepl 2007-06-08 12:25:36 EDT
This package uses yelp for its help. Therefore, it should require package yelp for its operation.

[Filed by a script; forgive him if he made a mistake for once.]
Comment 1 Christopher Aillon 2007-06-09 18:51:41 EDT
All of these bug reports are (most likely) wrong.  The package should NOT
require yelp.  We went through effort to ensure that yelp is not a requirement
for the desktop.

You should ask yourself: will the package fail to work if yelp is not installed?
 If not, do not require yelp.

If you have already committed this fix blindly, I ask that you consider undoing
it so derivative projects can continue using your package without help if they
so choose.

We have added yelp to the default install via comps so that all installs get
yelp by default unless they specifically ask for it to be removed.  We should
honor that.  Please undo your changes if you have made them and/or mark this bug
WONTFIX.  Thanks.

Note You need to log in before you can comment on or make changes to this bug.